MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004552ATutor- no cat -public2010-09-29 06:272010-12-20 10:20
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.1 
Summary0004552: update developer doc for new SVN location
Descriptionreplace atutorsvn.atrc with svn.atutor.ca in the developer doc, in ATutor and in help.atutor.ca
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004676)
greg (administrator)
2010-09-30 11:25

updated location of subversion repos

- Issue History
Date Modified Username Field Change
2010-09-29 06:27 greg New Issue
2010-09-29 06:27 greg Affects version => SVN
2010-09-29 06:27 greg Status new => assigned
2010-09-29 06:27 greg Assigned To => greg
2010-09-30 11:25 greg Status assigned => resolved
2010-09-30 11:25 greg Fixed in Version => 2.0.1
2010-09-30 11:25 greg Resolution open => fixed
2010-09-30 11:25 greg Note Added: 0004676
2010-12-20 10:20 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker